INTERFACE
SUBROUTINE AER_SCAVBC&
 & ( KIDIA , KFDIA , KLON , KLEV , KAER , KSTEP ,&
 & PFLRAIN, PFLSNOW, PAERO, PTAERI, PTSPHY,&
 & PTAERO&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA, KFDIA, KLON, KLEV, KAER, KSTEP
REAL(KIND=JPRB),INTENT(IN) :: PTSPHY
REAL(KIND=JPRB),INTENT(IN) :: PFLRAIN(KLON,KLEV+1), PFLSNOW(KLON,KLEV+1)
REAL(KIND=JPRB),INTENT(IN) :: PAERO(KLON,KLEV), PTAERI(KLON,KLEV)
REAL(KIND=JPRB),INTENT(OUT) :: PTAERO(KLON,KLEV)
END SUBROUTINE AER_SCAVBC
END INTERFACE
